body,
.pace .pace-progress{background:#FFF;}
body,
.timeline-content h2{color:#5c5c5c;}
.nav-pills>li>a{color:#C2C2C2;}
.form-control:focus{border-color:#C2C2C2;}
.navbar-default .navbar-nav>li>a{color:#818181;}
.slick-prev:before,
.slick-next:before{    color: #5F5C5C;
    font-size: 50px;}
::-moz-selection{background:#00aeff;color:#FFF;}
::selection{background:#00aeff;color:#FFF;}
.header,
.sub-header{color:#FFF;background-color:#00aeff;}
a,
a:hover,
a:focus,
.speaker-info p,
.highlighted-plan .price,
.highlighted-plan .plan-name{color:#00aeff;}
.benefit-item .benefit-icon i{color:#00aeff;}
.timeline::before{background:#00aeff;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{color:#FFF;background-color:#00aeff;}
.timeline-bullet,
.highlighted-plan{border-color:#00aeff;}
.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover{background-color:#00aeff;}
.btn-default{color:#00aeff;border-color:#FFF;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active{background-color:transparent;border-color:#FFF;color:#FFF;}
.btn-primary{background-color:#5c5c5c;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{background-color:#3b3b3b;}
.btn-success{background-color:#00aeff;border-color:#00aeff;}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active{background-color:#FFF;border-color:#00aeff;color:#00aeff;}
.btn-outline{color:#8C8C8C;border-color:#CACACA;}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active{background-color:transparent;border-color:#818181;color:#8C8C8C;}